<?php get_header(); ?>
				
				<?php if (have_posts()) : ?>

				<?php while (have_posts()) : the_post(); ?>
				
				<div <?php post_class() ?> id="post-<?php the_ID(); ?>">

					<div class="date">

						<div class="tag"><?php the_time('d') ?></div>
						<div class="monat"><?php the_time('M') ?></div>
						<div class="jahr"><?php the_time('Y') ?></div>

					</div><!--date-->

					<div class="body">

					<div class="kommentaranzahl">

						<?php comments_popup_link('0', '1', '%', '', '--'); ?>

					</div><!--kommentaranzahl-->

					<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanenter Link zum Artikel <?php the_title(); ?>"><?php the_title(); ?></a></h2>

					<div class="thumb"> 
						<?php 
						if(has_post_thumbnail()) {
						the_post_thumbnail('small-post-thumbnail');
						} else {
						echo '<img src="'.get_bloginfo("template_url").'/images/thumb.png" />';
						}
						?>
					</div><!--thumb-->

						<?php the_content('Weiterlesen &rarr;'); ?>

							<div class="artikel_info">
							Veröffentlicht von <a href="<?php the_author_meta('url'); ?>" title="Webseite des Autors"><?php the_author(); ?></a> am <?php the_time('j. F Y') ?> | <?php comments_popup_link('Keine Kommentare', '1 Kommentar', '% Kommentare', '', 'n/a'); ?><?php edit_post_link('Bearbeiten', ' | ', ''); ?><br>								
								Kategorien: <?php the_category(' | '); ?><br>
								Schlagworte: <?php the_tags('',' | ',''); ?>

							</div> <!--artikel_info-->

							<?php $options = get_option( 'fuenf_theme_options' ); ?> 

							<?php if ($options['artikelempfehlung'] == 1) { ?>

								<div class="artikelempfehlung">

									<h5>Diese Artikel könnten dich ebenfalls interessieren</h5>

									<ul>

										<?php
											//Gibt 4 Artikel auf Basis des ersten Tags des aktuellen Artikels aus

											global $post;
											$originalPost = clone $post;

											$tags = wp_get_post_tags($post->ID);
											if ($tags) {
											$first_tag = $tags[0]->term_id;
											$args=array(
											'tag__in' => array($first_tag),
											'post__not_in' => array($post->ID),
											'showposts'=>4,
											'caller_get_posts'=>1
										);

											$my_query = new WP_Query($args);
											if( $my_query->have_posts() ) {
											while ($my_query->have_posts()) : $my_query->the_post(); ?>

											<li>

												<a href="<?php the_permalink(); ?>" title="Artikel aufrufen">

												<div class="thumb">
												<?php 
												if(has_post_thumbnail()) {
													the_post_thumbnail('medium-post-thumbnail', array('title' => ''.get_the_title().'' ));
												} else {
													echo '<img src="'.get_bloginfo("template_url").'/images/thumb_100.png" />';	
												}
												?>
												</div><!--thumb-->

												<div class="artikeltitel"><?php the_title(); ?></div>
												</a>

											</li>

										<?php
										endwhile;
										} else {
											echo "Keine ähnlichen Artikel gefunden";
										} 

										$GLOBALS['post'] = $originalPost;
										setup_postdata($originalPost);
										}
										?>

									</ul>

								</div><!--artikelempfehlung-->

							<?php } ?> 

						<?php comments_template('', true); ?> 

					</div><!--body-->

				</div><!--post-->

				<div class="seitennavigation">
					<div class="links"><?php previous_post_link('%link', '&larr; vorheriger Artikel');?></div>
					<div class="rechts"><?php next_post_link('%link', 'nächster Artikel &rarr;') ?></div>
				</div><!--seitennavigation-->
			
				<?php endwhile; ?>
				
				<?php endif; ?>
				
<?php get_footer(); ?>